» Ubuntu » Balíky

Error

two or more packages specified (libghc6-sdl-mixer-dev natty)